---
sidebar_position: 1
title: "Genre Ontology"
description: "Learn about the Genre Ontology"
collapsed: false
---

This is a linked data representation of the genre vocabulary of the [Canadian Writing Research Collaboratory (CWRC)](https://cwrc.ca/). The genre vocabulary of the Orlando Project has been substantially extended to reflect more fully the vocabularies of other projects, as well as aspects of materiality and form. It has three major groups of terms associated with medium, form, and genre. Although form and genre can bleed into one another, we conceive of form in relation to material characteristics, and genre in terms of content, style, or purpose. It includes literary genres associated with the literary tradition in English, broadly conceived, as well as related genres that often interact with literature or that are frequently subjected to literary analysis. We welcome suggestions of additions and improvements from related projects wishing to use the vocabulary.

---



